<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="46">
    <author>FS19:Polofreak211,Dani86,GnomAtom,PeterAH,puma    [FS13:Modelleicher/schlueterfan1977]</author>
    <version>1.0.0.1</version>
	
    <title>
        <en>Fendt 10S - 614S</en>
        <de>Fendt 10S - 614S</de>
    </title>
	
    <description>
        <en><![CDATA[Fendt 10S - 614S]]></en>
        <de><![CDATA[Fendt 10S - 614S]]></de>
        <fr><![CDATA[Fendt 10S - 614S]]></fr>
        <pl><![CDATA[Fendt 10S - 614S]]></pl>
    </description>
	
    <iconFilename>store/icon_fendt.png</iconFilename>
	
    <multiplayer supported="true"/>
	
    <specializations>
		<specialization name="addConfig" className="AddConfig" filename="scripts/AddConfig.lua"/>
    </specializations>
	
    <vehicleTypes>
	    <type name="Fendt" parent="tractor" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
			<specialization name="addConfig"/>
        </type>
    </vehicleTypes>
	
	<newConfigurations>
		<newConfiguration configName="motorSound" isColorConfig="false"/>
    </newConfigurations>
	
	<l10n>
	    <!-- SoundConfig -->
        <text name="configuration_motorSound">      	<en>Engine sound</en>          <de>Motorsound</de>                      </text>
        <text name="configuration_standardSound">   	<en>Standard sound 1</en>      <de>Standard-Sound 1</de>                </text> 
        <text name="configuration_gearshiftSound">  	<en>Gearshift sound 1</en>     <de>Schaltgetriebe 1</de>                </text>
        <text name="configuration_standardSound2">  	<en>Standard sound 2</en>      <de>Standard-Sound 2</de>                </text> 
        <text name="configuration_gearshiftSound2"> 	<en>Gearshift sound 2</en>     <de>Schaltgetriebe 2</de>                </text>
	    <!-- Frontlader -->
		<text name="configuration_Stoll_1">  			<en>Hydraulik Stoll Super1</en><de>Hydraulik Stoll Super1</de>			</text>
		<text name="configuration_Stoll_2">  			<en>Hydraulik Stoll F30</en>   <de>Hydraulik Stoll F30</de>			    </text>
	    <!-- DesignConfig -->
	    <text name="configuration_Roof">            	<en>Roof + Doors</en>          <de>Verdeck + Türen</de>					</text>
		<text name="configuration_Rollbar">         	<en>Peko Rollbar</en>          <de>Peko Überrollbügel</de>				</text>
		<text name="configuration_Rollbar1">        	<en>Peko Rollbar wD</en>       <de>Peko Überrollbügel mT</de>			</text>
		<text name="configuration_Verdeck">         	<en>Peko Soft Top</en>         <de>Peko Planenverdeck</de>				</text>
		<text name="configuration_Verdeck1">        	<en>Peko Soft Top wD</en>      <de>Peko Planenverdeck mT</de>			</text>
		<text name="configuration_Verdeck2">            <en>Peko Roof</en>             <de>Peko Verdeck</de>					</text>
		<text name="configuration_Verdeck3">            <en>Peko Roof wD</en>          <de>Peko Verdeck mT</de>					</text>
		<!-- VehicleTypeConfig -->
		<text name="configuration_Seitenverkleidung">   <en>cladding sheet</en>  	   <de>Seitenverkleidung</de>			    </text>
		<text name="configuration_Seitenverkleidung1">  <en>No cladding sheet</en>     <de>Ohne Seitenverkleidung</de>			</text>
		<text name="configuration_Seitenverkleidung2">  <en>With cladding sheet</en>   <de>Mit Seitenverkleidung</de>			</text>
		<!-- WheelsConfig -->
		<text name="configuration_Serienbereifung">     <en>Basic equipment</en>       <de>Serienbereifung</de>			    	</text>
		<text name="configuration_Serienbereifung1">    <en>Trelleborg TM600</en>      <de>Trelleborg TM600</de>			    </text>
		<text name="configuration_Serienbereifung2">    <en>Trelleborg TM800</en>      <de>Trelleborg TM800</de>			    </text>
		<text name="configuration_Serienbereifung3">    <en>Trelleborg TM600 DWB</en>  <de>Trelleborg TM600 ZBH</de>			</text>
		<text name="configuration_Serienbereifung4">    <en>Trelleborg TM600 DWC</en>  <de>Trelleborg TM600 ZBK</de>			</text>
		<!-- Powertakeoffconfig -->
		<text name="configuration_Gewicht">   			<en>Frontweights</en>          <de>Frontgewichte</de>			   	    </text>
		<text name="configuration_Gewicht_FH">   		<en>Front mounted</en>  	   <de>Frontanbau</de>			   	        </text>
		<text name="configuration_Gewicht1">   			<en>Weights carrier</en>       <de>Gewichteträger</de>			   		</text>
		<text name="configuration_Gewicht2">  			<en>Frontweight 50kg</en>      <de>Frontgewicht 50kg</de>			    </text>
		<text name="configuration_Gewicht3">  			<en>Frontweight 100kg</en>     <de>Frontgewicht 100kg</de>			    </text>
		<text name="configuration_Gewicht4">  			<en>Frontweight 150kg</en>     <de>Frontgewicht 150kg</de>			    </text>
		<text name="configuration_Gewicht5">  			<en>Frontweight 200kg</en>     <de>Frontgewicht 200kg</de>			    </text>
		<text name="configuration_Gewicht6">  			<en>Frontweight 250kg</en>     <de>Frontgewicht 250kg</de>			    </text>
		<text name="configuration_Gewicht7">  			<en>Frontweight 300kg</en>     <de>Frontgewicht 300kg</de>			    </text>
		<text name="configuration_Gewicht8">  			<en>Frontweight 350kg</en>     <de>Frontgewicht 350kg</de>			    </text>
		<text name="configuration_Gewicht9">  			<en>Frontweight 400kg</en>     <de>Frontgewicht 400kg</de>			    </text>
		<text name="configuration_Gewicht10">  			<en>Frontweight 450kg</en>     <de>Frontgewicht 450kg</de>			    </text>
		<text name="configuration_Gewicht11">  			<en>Frontweight 500kg</en>     <de>Frontgewicht 500kg</de>			    </text>
		<text name="configuration_FH">  				<en>Front hydraulics</en>      <de>Fronthydraulik</de>			    	</text>
		<!-- Motorconfig -->
		<text name="configuration_10S">   				<en>Favorit 10S</en>       	   <de>Favorit 10S</de>			   	    	</text>
		<text name="configuration_4S">   				<en>Favorit 4S</en>       	   <de>Favorit 4S</de>			   	    	</text>
		<text name="configuration_12S">   				<en>Favorit 12S</en>       	   <de>Favorit 12S</de>			   	    	</text>
		<text name="configuration_610S">   				<en>Favorit 610S</en>          <de>Favorit 610S</de>			   	    </text>
		<text name="configuration_611S">   				<en>Favorit 611S</en>          <de>Favorit 611S</de>			   	    </text>
		<text name="configuration_612S">   				<en>Favorit 612S</en>          <de>Favorit 612S</de>			   	    </text>
		<text name="configuration_614S">   				<en>Favorit 614S</en>          <de>Favorit 614S</de>			   	    </text>
		<!-- Fillunitconfig -->
		<text name="configuration_Auspuff">   			<en>Exhaust system</en>        <de>Auspuffanlage</de>			   	    </text>
		<text name="configuration_Auspuff1">   			<en>Exhaust-I</en>       	   <de>Auspuff-I</de>			   	    	</text>
		<text name="configuration_Auspuff2">   			<en>Exhaust-II</en>       	   <de>Auspuff-II</de>			   	    	</text>
		<text name="configuration_Auspuff3">   			<en>Exhaust-III</en>       	   <de>Auspuff-III</de>			   	    	</text>
		<text name="configuration_Auspuff4">   			<en>Exhaust-I + Flap</en>      <de>Auspuff-I + Klappe</de>			   	</text>
		<text name="configuration_Auspuff5">   			<en>Exhaust-II + Flap</en>     <de>Auspuff-II + Klappe</de>			   	</text>
		<text name="configuration_Auspuff6">   			<en>Exhaust-III + Flap</en>    <de>Auspuff-III + Klappe</de>			</text>
	</l10n>
   
    <storeItems>
        <storeItem xmlFilename="xml/Fendt_12sa.xml"/>
        <storeItem xmlFilename="xml/Fendt_6xx.xml"/>
    </storeItems>
</modDesc>
